#ifndef PUTILS_H
#define PUTILS_H
#include <string>

using std::string;

namespace pUtils {

  string ToLower(string const &);
  string ToUpper(string const &);
  bool IsPoundChar(char );

}



#endif // UTILS_H
